img {
    width: 100%;
}
ul {
    padding-left: 0px;
    margin-bottom: 0px;
}
a {
    text-decoration: none;
}
/* drop down start */
.dropdown{
    border: none;
    background: #25154a;
    color: #fff;
    border-radius: 20px;
    padding: 5px 13px;
    font-size: 20px;
    margin-right: 10px;
}
.cont a{
    border: none;
    background: #25154a;
    color: #fff;
    border-radius: 20px;
    padding: 14px 13px;
    font-size: 20px;
}
.cont{
    margin-top: 0px;
}
.btn-secondary {
    background-color: transparent !important;
    border-color: transparent !important;
}
/* popup start */
 .custom-model-inner {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    position: relative;
    z-index: 999;
}
.custom-model-inner {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: -webkit-transform 0.3s ease-out;
    -o-transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
    display: inline-block;
    vertical-align: middle;
    width: 37%;
    margin: 11vh auto 30px;
    max-width: 95%;
    position: relative;
    top: 25%;
}
.custom-model-main {
    text-align: center;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    /* z-index: 1050; */
    -webkit-overflow-scrolling: touch;
    outline: 0;
    opacity: 0;
    -webkit-transition: opacity 0.15s linear, z-index 0.15;
    -o-transition: opacity 0.15s linear, z-index 0.15;
    transition: opacity 0.15s linear, z-index 0.15;
    z-index: -1;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 99999;
    opacity: 1;
    overflow: hidden;
}
input, textarea {
    padding: 12px 16px;
    width: 100%;
    border-radius: 3px;
    border: none;
    outline: 2px solid #efefef;
    margin-bottom: 10px;
}
.close-btn {
    position: absolute;
    right: 10px;
    top: 11px;
    cursor: pointer;
    z-index: 99;
    font-size: 27px;
    color: #ffffff;
    background: #1678be;
    border-radius: 50%;
    padding: 7px;
    height: 30px;
    width: 30px;
    line-height: 8px;
}
.custom-model-wrap {
    display: block;
    width: 100%;
    position: relative;
    background-color: #fff;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    background-clip: padding-box;
    outline: 0;
    text-align: left;
    padding: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-height: calc(100vh - 70px);
    overflow-y: auto;
}
.pop-up-form-group #dropdown {
    padding: 12px 16px;
    width: 100%;
    border-radius: 3px;
    border: none;
    outline: 2px solid #efefef;
    margin-bottom: 10px;
}
/* popup ends */

/*--------------------------------------------------------------
# Pricing
--------------------------------------------------------------*/

.price-img{
    width: 60%;
    position: relative;
    left: 56%;
    
}
.price-img img{
    padding-top: 11px!important;
    padding-bottom: 11px !important;
}
.pricing .box {
    padding: 10px 15px;
    background: #fff;
    text-align: center;
    box-shadow: 0px 0 5px 0px rgb(36 21 74);
    border-radius: 4px;
    position: relative;
    overflow: hidden;
    transition: 0.3s;
  }
  
  .pricing .box:hover {
    transform: scale(1.1);
    box-shadow: 0px 0 20px 0px rgb(36 21 74);
  }
  
  .pricing h3 {
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 15px;
  }
  
  .pricing .price {
    font-size: 26px;
    color: #444444;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
  }
  
  .pricing .price sup {
    font-size: 37px;
    top: 1px;
    left: 0px;
  }
  
  .pricing .price span {
    color: #bababa;
    font-size: 16px;
    font-weight: 300;
  }
  
  .pricing img {
    padding: 30px 40px;
  }
  
  .pricing ul {
    padding: 0;
    list-style: none;
    color: #444444;
    text-align: center;
    line-height: 26px;
    font-size: 16px;
    margin-bottom: 25px;
  }
  
  .pricing ul li {
    padding-bottom: 10px;
  }
  
  .pricing ul .na {
    color: #ccc;
    text-decoration: line-through;
  }
  
  .pricing .btn-buy {
    display: inline-block;
    padding: 8px 40px 10px 40px;
    border-radius: 50px;
    color: #1d8ecd;
    transition: none;
    font-size: 16px;
    font-weight: 400;
    font-family: "Nunito", sans-serif;
    font-weight: 600;
    transition: 0.3s;
    border: 1px solid #4154f1;
  }
  
  .pricing .btn-buy:hover {
    background: #4154f1;
    color: #fff;
  }
  
  .pricing .featured {
    width: 208px;
    position: absolute;
    top: 26px;
    right: 167px;
    transform: rotate(309deg);
    z-index: 1;
    font-size: 14px;
    padding: 1px 0 3px 0;
    background: #24154a;
    color: #fff!important;
  }
  .price-img img{
    border-radius: 108px;
  }
/* pricing end   */
/* broker package start */
.faq{
    padding: 60px 0;
}
.accordion-button{

    border-bottom: 1px solid rgba(0, 0, 0, 0.125) !important;

}
.faq .accordion-button {
    padding: 15px 15px 20px 0;
    font-weight: 600;
    border: 0;
    font-size: 18px;
    color: #444444;
    text-align: left;
}

/* broker package end */

/* news start */
.news{
    padding: 60px 0;
}
.new-cont h3{
    font-family: 'Titillium Web', sans-serif;
    font-weight: 600;
}
.points ul {
    list-style-type: none;
    margin-left: 100px;
    font-size: 24px;
    padding: 15px 0px 0px 0px;
    line-height: 40px;
  }
  .points ul li img{
    width:4%;
  }
  .points ul li{
    padding: 13px 8px;
    box-shadow: -1px 3px 30px rgb(1 41 112 / 8%);
    margin-bottom: 10px;
    font-size: 18px;
    color: #012970;
    font-weight: 700;
    
  }
.news p{
margin: 10px 0 0 0;
padding: 0;
font-size: 30px;
line-height: 42px;
font-weight: 700;
color: #25154a;
font-family: 'Titillium Web', sans-serif;
text-align: center;
padding-bottom: 40px;
}
.news h2{
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: 700;
    margin: 0;
    color: #1578be;
    text-transform: uppercase;
    font-family: 'Titillium Web', sans-serif;
    text-align: center;
}
/* news ends */
.navbar-fixed-top.scrolled-inner {
    background-color: #fff !important;
    transition: background-color 200ms linear;
    -webkit-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1);
}
.navbar-dark .navbar-nav .nav-link {
    color: rgb(255 255 255);
}
.navbar-dark .navbar-nav .nav-link:hover {
    color:#1d8ecd;
}
.navbar-brand img{
    width:26%;
}
.navbar {
    position: fixed;
    top: 0px;
    padding: 0px 8%;
    width: 100%;
    transition: 0.3s ease;
    z-index: 999;
    padding-top:10px;
}

.logo img{
    height: 72px;
    width: 221px;
}
.navbar-fixed-top.scrolled-inner .logo img {
    height: 75px;
    width: 221px;
}   
.navbar-fixed-top.scrolled-inner {
   padding-top: 10px;
   padding-bottom: 10px;
}
.navbar .logo {
    width: 140px;
    transition: 0.3s ease;
}
.navbar-fixed-top.scrolled-inner {
    background-color: #fff !important;
    transition: background-color 200ms linear;
    -webkit-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1);
    width:101%;
}
.navbar-fixed-top.scrolled-inner .nav-btns a{
    box-shadow: none;
}
.navbar-fixed-top.scrolled-inner .logo {
    width: 100px;
}
.nav-btns{
    text-align: center;
    margin-top: 30px;
}
.nav-btns a {
    font-family: 'Titillium Web', sans-serif;
    color: #102e44;
    text-decoration: none;
    background-color: #ffffff;
    border-radius: 30px;
    padding: 9px 22px;
    font-weight: 700;
    font-size: 20px;
    margin-left: 10px;
    -webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.16);
    -moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.16);
    box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.16);
}
.nav-btns ul img {
    width: 25px;
    margin-top: -3px;
    margin-right: 4px;
}
.nav-btns ul li {
    display: inline;
}
.header-btn{
    display: flex;
    justify-content: flex-end;
}
.login{
    padding: 0px 20px 4px 20px;
    background: #25154a;
    border-radius: 20px;
    margin-right: 20px;
    font-size: 22px;
}
.login a{
    color:#ffffff;
    font-family: 'Titillium Web', sans-serif;
}
.distri{
    padding: 0px 20px 4px 20px;
    background: #25154a;
    border-radius: 20px;
    margin-right: 20px;
    font-size: 22px;
}
.distri a{
 color:#ffffff;
 font-family: 'Titillium Web', sans-serif;
}
.regi{
    padding: 0px 20px 4px 20px;
    background: #25154a;
    border-radius: 20px;
    margin-right: 20px;
    font-size: 22px;
}
.regi a{
    color:#ffffff;
    font-family: 'Titillium Web', sans-serif;
}
.form-control{
    height: 50px;
}
.select-wrapper {
    position: relative;
    display: inline-block;
    width: 100%;
}

.select-wrapper select {
    width: 100%;
    padding-right: 30px; /* Adjust as needed */
}

.select-wrapper i {
    position: absolute;
    top: 66%;
    right: 10px; /* Adjust as needed */
    transform: translateY(-50%);
    pointer-events: none;
}
.well {
   
    flex-direction: column;
    align-items: center;
  }
  
  
  label, input {display: block; font-size: 16px; font-family: sans-serif;}
  
  label {margin-bottom: 10px; font-weight: bold}
  
  input {
    padding: 12px 16px; 
    width: 100%; 
    border-radius: 3px;
    border: none;
    outline: 2px solid #efefef;
  }
  
  .form-boxe {
    background-color: #fff;
    border-radius: 10px;
    padding: 50px 40px;
    margin-top: 120px;
    -webkit-box-shadow: 0px 0px 11px -3px rgba(0,0,0,0.26);
    -moz-box-shadow: 0px 0px 11px -3px rgba(0,0,0,0.26);
    box-shadow: 0px 0px 11px -3px rgba(0,0,0,0.26);
    margin-bottom: 30px;
}
.form-boxe .head h4 {
    font-family: 'Titillium Web', sans-serif;
    text-align: center;
    color: #102e44;
    margin: 10px 0px 25px;
    font-weight: 500;
}
.form-boxe .form-group input {
    border: 1px solid #dcdcdc;
    height: 50px;
    border-radius: 5px;
    margin-bottom: 14px;
    width: 100%;
    padding-left: 40px;
}
.form-boxe input {
    font-family: 'Titillium Web', sans-serif;
}
.form-boxe .form-group input {
    border: 1px solid #dcdcdc;
    height: 50px;
    border-radius: 5px;
    margin-bottom: 14px;
    width: 100%;
    padding-left: 40px;
}
.form-boxe .form-group button {
    font-family: 'Titillium Web', sans-serif;
    color: #fff;
    font-weight: 500;
    background-color: #1678be;
    border: 0px;
    padding: 10px 10px;
    width: 100%;
    border-radius: 5px;
    font-size: 20px;
}
.form-boxe{
    display:none;
}
.carousel-inner {
    height: 739px;
}
/*/ --- slider starts --- /*/
/* .slider-main {
    background-image: url('../img/slider2.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh;
} */
.slider-main{
 position: relative;
}
.bann-cont{
    position: absolute;
    top:165px;
    left: 3%;
}
.banner-ser{
    position: relative;
    top: 65%;
    font-size: 29px;
    font-weight: 600;
    font-family: 'Titillium Web', sans-serif;
}
.bann-cont{
    width:97%;
}
.bann-cont li{
  
        list-style-type: none;
    
}
.banner-ser img{
    width: 2%;
    padding-bottom: 7px;
}
.carousel-item img{
    height:100vh;
    object-fit:cover;
}
.carousel-control-prev-icon{
    background-image: none;
}
.carousel-control-next-icon{
    background-image: none;
}
.slider-main .custom-container {
    padding: 0px 7%;
}
.slider-main .content h1 {
    font-family: 'Titillium Web', sans-serif;
    color: #102e44;
    font-weight: 700;
    font-size: 60px;
}
.slider-main .content h2 {
    font-family: 'Titillium Web', sans-serif;
    color: #102e44;
}
.slider-main .form-box {
    background-color: #fff;
    border-radius: 10px;
    padding: 50px 40px;
    margin-top: 120px;
    -webkit-box-shadow: 0px 0px 11px -3px rgba(0,0,0,0.26);
    -moz-box-shadow: 0px 0px 11px -3px rgba(0,0,0,0.26);
    box-shadow: 0px 0px 11px -3px rgba(0,0,0,0.26);
    margin-bottom: 30px;
}
.slider-main .form-box input {
    font-family: 'Titillium Web', sans-serif;
}
.slider-main .form-box .form-group span {
    color: #757575;
    font-weight: 300;
    font-size: 20px;
    position: absolute;
    top: 15px;
    left: 10px;
}
.slider-main .form-box .form-group {
    position: relative;
}
.slider-main .form-box .form-group input {
    border: 1px solid #dcdcdc;
    height: 50px;
    border-radius: 5px;
    margin-bottom: 14px;
    width: 100%;
    padding-left: 40px;
}
.slider-main .form-box .head span {
    color: #102e44;
    font-weight: 300;
    background-color: #1e91e51f;
    width: 60px;
    font-size: 40px;
    height: 60px;
    text-align: center;
    padding: 11px 0px;
    border-radius: 80px;
    display: block;
    margin: auto;
}
.slider-main .form-box .head h4 {
    font-family: 'Titillium Web', sans-serif;
    text-align: center;
    color: #102e44;
    margin: 10px 0px 25px;
    font-weight: 500;
}
.slider-main .form-box .form-group button {
    font-family: 'Titillium Web', sans-serif;
    color: #fff;
    font-weight: 500;
    background-color: #1678be;
    border: 0px;
    padding: 10px 10px;
    width: 100%;
    border-radius: 5px;
    font-size: 20px;
}
.slider-main .form-box .form-group button:hover {
    background-color: #25154a;
}
.slider-main .form-box .form-group input::placeholder {
    font-family: 'Titillium Web', sans-serif;
    color: #757575;
}
/*/ --- slider ends --- /*/


/* features start */
.section-header h2 {
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: 700;
    margin: 0;
    color: #1578be;
    text-transform: uppercase;
    font-family: 'Titillium Web', sans-serif;
}
.section-header p {
    margin: 10px 0 0 0;
    padding: 0;
    font-size: 30px;
    line-height: 42px;
    font-weight: 700;
    color: #25154a;
    font-family: 'Titillium Web', sans-serif;
}
.features .feature-box {
    padding: 24px 20px;
    box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
    transition: 0.3s;
    height: 100%;
}
.features .feature-box i {
    line-height: 0;
    background: #25154a;
    padding: 4px;
    margin-right: 10px;
    font-size: 24px;
    border-radius: 3px;
    transition: 0.3s;
    height: 29px;
}
.features .feature-box h3 {
    font-size: 18px;
    color: #012970;
    font-weight: 700;
    margin: 0;
}
.section-header {
    text-align: center;
    padding-bottom: 40px;
}
.features{
    padding: 60px 0;
    overflow: hidden;
}
.features .feature-box:hover i {
    background: #1d8ecd;
    color: #fff;
}
.features .feature-box {
    padding: 24px 20px;
    box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
    transition: 0.3s;
    height: 100%;
}
.fa-check:before {
    color: #fff;
    position: relative;
    top: 10px;
}
/* features end */

/* tour start */
.services .service-box {
    border-bottom: 3px solid #197ec2;
}
.services .service-box {
    box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
    height: 100%;
    padding: 60px 30px;
    text-align: center;
    transition: 0.3s;
    border-radius: 5px;
}
.services .service-box h3 {
    color: #000;
    font-weight: 700;
    font-family: 'Titillium Web', sans-serif;
}
.services{
    padding: 60px 0;
    overflow: hidden;
}
.services .service-box:hover {
    background: #25154a63;
    color: #fff;
}
.service-box img{
    width:50%;
}
/* tour end */


/*/ --- about css starts --- /*/


.content img {
    width:unset;
    margin-bottom: 10px;
}
.content {
    display: flex;
    flex-direction: column;
    align-items: center; /* Center items horizontally */
    text-align: center; /* Center text */
}


.about-main .custom-container {
    padding: 60px 7%;
}
.about-main .content h4 {
    font-family: 'Titillium Web', sans-serif;
    color: #102e44;
    text-align: center;
    margin-top: 30px;
    font-weight: 600;
}
.about-main .content p {
    font-family: 'Titillium Web', sans-serif;
    color: #757575;
    text-align: center;
}
.about-main .content span {
    color: #102e44;
    font-weight: 300;
    background-color: #1e91e51f;
    width: 80px;
    font-size: 40px;
    height: 80px;
    text-align: center;
    padding: 21px 0px;
    border-radius: 80px;
    display: block;
    margin: auto;
}
/*/ --- about css ends --- /*/


/*/ --- banner css starts --- /*/
.productt {
    background-image: url('../img/aiossp-banner-5.png');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 311px;
}
.banner-starts {
    background-image: url('../img/inner-banner.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 390px;
}
.banner-starts .custom-container {
    padding: 80px 7%;
}
.banner-starts .contents h4 {
    font-family: 'Titillium Web', sans-serif;
    color: #fff;
    text-align: left;
    font-weight: 600;
    font-size: 50px;
    margin-bottom: 20px;
    margin-top: 30px;
    text-align: center;
}
.banner-starts .content h6 {
    font-family: 'Titillium Web', sans-serif;
    color: #fff;
    text-align: left;
    font-weight: 300;
    font-size: 24px;
    margin-bottom: 7px;
}
.banner-starts .button a {
    background-color: #1678be;
    color: #fff;
    padding: 10px 50px;
    border-radius: 60px;
    font-family: 'Titillium Web', sans-serif;
    font-size: 26px;
    font-weight: 600;
    display: block;
    width: fit-content;
    
}
.banner-starts .button a:hover {
    background-color: #25154a;
}
/*/ --- banner css ends --- /*/

/*/ --- highlights css starts --- /*/
.highlights-main .custom-container {
    padding: 70px 7% 50px;
}
.highlights-main .caption h2 {
    font-family: 'Titillium Web', sans-serif;
    color: #102e44;
    text-align: left;
    font-weight: 300;
    font-size: 40px;
    margin-bottom: 20px;
} 
.highlights-main .ht-content {
    margin-bottom: 20px;
}
.highlights-main .ht-content span {
    color: #102e44;
    font-weight: 300;
}
.highlights-main .ht-content h4 {
    font-family: 'Titillium Web', sans-serif;
    color: #102e44;
    font-weight: 300;
    margin-bottom: 0px;
}
.highlights-main .ht-content p {
    font-family: 'Titillium Web', sans-serif;
    color: #757575;
    font-weight: 300;
}
/*/ --- highlights css ends --- /*/

/* about start */


.abt-cont{
    padding-top: 100px;
}
.abt{
    margin-top: 50px;
    margin-bottom: 50px;
}
.abt-img img{
    height: 632px;
    width: 556px;
}
.abt-cont{
    text-align: justify;
}
.abt-cont p{
  font-size: 16px;
}
.abt-cont::after {
    content: "";
    position: absolute;
    top: 78%;
    right: 155px;
    transform: translateY(-50%);
    width: 190px;
    height: 182px;
    background-image: url(../img/couple.png);
    background-size: cover;
    opacity: 0.5;
}
  .abt{
    position: relative;
  }
/* about end */

/*/ --- footer css starts --- /*/
.footer {
    background-color: #25154a;
} 
.footer .custom-container {
    padding: 50px 7% 0px;
}
.footer h4 {
    font-family: 'Titillium Web', sans-serif;
    color: #fff;
    font-weight: 500;
}
.footer p {
    font-family: 'Titillium Web', sans-serif;
    color: #fff;
    font-weight: 300;
    margin-bottom: 0px;
}
.footer h6 {
    font-family: 'Titillium Web', sans-serif;
    color: #fff;
    font-weight: 500;
    margin-bottom: 0px;
}
.footer .contact a {
    font-family: 'Titillium Web', sans-serif;
    color: #fff;
    font-size: 24px;
    font-weight: 300;
    display: flex;
    margin-bottom: 20px;
    align-items: center;
}
.footer .contact span {
    color: #fff;
    font-weight: 300;
    margin-right: 15px;
}
.footer .contact a img {
    width: 26px;
    margin-right: 12px;
}
.footer .copyright {
    padding: 25px 10px;
    border-top: 1px solid #232323;
}
.footer .copyright p {
    text-align: center;
}
.copyright a{
    color:#f5a01c
}
.copyright a:hover{
    color:#1678be;
}
.social-icon {
    display: inline-block !important;
    margin-right: 10px;
  }
  
  .social-icon:hover i {
    color:#1678be;
  }
  .foot-logo{
    width: 30%;
  }
  .info{
    display: flex;
    flex-direction: column;
    margin-bottom: 29px
  }
  .info a{
    color:#fff;
  }
  .info a:hover{
    color:#1678be;
  }
/*/ --- footer css ends --- /*/



@media only screen and (max-width: 767.5px) {
    .slider-main .content {
        padding-top: 170px;
    }
    .slider-main .form-box {
        margin-top: 30px;
        margin-bottom: 30px;
        padding: 50px 20px;
    }
    .navbar .nav-btns li span {
        display: none;
    }
    .navbar .nav-btns a {
        background: none;
        box-shadow: none;
        padding: 5px 3px;
    }
    .navbar .nav-btns a img {
        width: 30px;
    }
    .footer .contact {
        margin-top: 20px;
    }
}

@media only screen and (min-width: 300px) and (max-width: 500px) {

    .dropdown {
        margin-bottom: 10px;
    }
    .carousel-indicators{
        display:none;
    }
    .bann-cont {
        width: 97%;
    }
    .header-btn{
        display:none;
    }
    .banner-ser {
        top: -4%;
    font-size: 13px;
    }
    .bann-cont {
        top: 0px;
    }
    .navbar {
        padding: 7px 2%;
        width: 103%;
    }

    
    .abt-img img {
        height: 100%;
        width: 100%;
    }

    .slider-main .content h1 {
        font-size: 20px;
    }
    .slider-main .content {
        padding-top: 63px;
        margin-bottom: 6px;
    }
    .logo img {
        height: 45px;
        width: 151px;
    }
    .nav-btns a {
        font-size: 11px;
    }
    .form-boxe{
        display: block;
    }
    .form-box{
        display: none;
    }
    .abt-cont::after {
        background-image: none;
    }
    .banner-starts .custom-container {
        padding: 60px 7%;
    }
    .nav-btns {
        margin-top: 10px;
    }
    .banner-starts .contents h4 {
        font-size: 38px;
    }
    .foot-logo {
        width: 50%;
    }
    .carousel-inner {
        height: unset;
    }
    .carousel-inner img{
        height: 200px;
    }
}
@media only screen and (min-width: 500px) and (max-width: 767px) {
    .carousel-item img {
        height: 50vh 
    }
    #burger-menu{
        display: none;
    }
    .carousel-indicators{
        display:none;
    }
    .bann-cont {
        width: 97%;
    }

    .banner-ser {
        top: 0%;
        font-size: 21px;
    }

    .bann-cont {
        top: -32px;
    }
    .header-btn{
        display:none;
    }
    .abt-img img {
        height: 100%;
        width: 100%;
    }
    .slider-main .content h1 {
        font-size: 20px;
    }
    .slider-main .content {
        padding-top: 124px;
    }
    .form-boxe{
        display: block;
    }
    .form-box{
        display: none;
    }
    .abt-cont::after {
        background-image: none;
    }
    .foot-logo {
        width: 50%;
    }
    .carousel-inner {
        height: unset;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1000px) {
   
    .carousel-item img {
        height: 71vh 
    }
    .navbar{
        width: 102%;
    }
    .m-auto {
        margin-top: 100px !important;
    }
    .bann-cont {
        top: 0px;
        width: 97%;
      
    }
    .banner-ser {
        top: 7%;
    }
    .header-btn{
        display:none;
    }
    .carousel-inner {
        height: unset;
    }
.m-auto {
    margin-top: 139px!important;
}
.form-boxe{
    display: block;
}
.form-box{
    display: none;
}
.slider-main .content h1 {
    font-size: 20px;
    text-align: left;
}
.form-boxe{
    position: absolute;
    top: 0px;
    width: 36%;
    left: 495px;
    bottom: 0px;
    margin-bottom: 181px;
    margin-top: 10px;
    padding: 0px 15px;
    height: 452px;
}
.abt-img img {

    width:100%;
    height:100%;

}
.abt-cont {
    padding-top: 13px;
}
.abt-cont::after {
    background-image: none;
}
.foot-logo {
    width: 50%;
}
}

@media only screen and (min-width: 1000px) and (max-width: 1400px) {
    #burger-menu{
        display: none;
    }
    .carousel-item img {
        height: auto;
    }

    /* .carousel-inner .carousel-item img{
        height:300px; !important;
    } */
    .bann-cont {
        width: 97%;
    }
    #burger-menu{
        display: none;
    }
    .abt-img img {

        width:100%;
        height:100%;
    
    }
    .abt-cont::after {
        top: 92%;
        width: 143px;
        height: 157px;

    }
    .slider-main .content h1 {
        font-size: 37px;
    }
    .slider-main .form-box {
        margin-top: 52px;
    }


}
@media only screen and (min-width: 1401px) and (max-width: 1600px) {
#burger-menu{
    display: none;
}
.carousel-item img {
    height: auto;
}
}